{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "Dejal Time Out",
    "url" : "https://dejal.com/timeout/"
  },
  "comments": "Simply shows the Time Out app icon from versions 2.0 to 2.6.",
  "rootDocument": "index.html",
  "created": "2020-11-16",
  "identifier": "RoundIcon",
  "version": 1,
  "modified": "2020-11-16",
  "name": "Round Icon"
}
